Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

WWW-Google-Cloud-Messaging

Prerequisites

WWW-Google-Cloud-Messaging declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Request0HTTP-Message-6.06128.57
Class::Accessor::Lite0Class-Accessor-Lite-0.06128.57
JSON0JSON-2.90128.57
perl5.008001perl0.00
LWP::Protocol::https0LWP-Protocol-https-6.06131.43
LWP::UserAgent0libwww-perl-6.08125.71

WWW-Google-Cloud-Messaging declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.98Test-Simple-1.001014122.86
Test::SharedFork0.2Test-SharedFork-0.29134.29
Test::Flatten0.09Test-Flatten-0.11131.43
Test::Fake::HTTPD0.03Test-Fake-HTTPD-0.07134.29

WWW-Google-Cloud-Messaging declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.38Module-Build-0.4211134.285714285714